Autor Tópico: Não consigo instalar nada no Kubuntu  (Lida 212 vezes)

Offline Mauricio Lara

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Não consigo instalar nada no Kubuntu
« Online: 03 de Março de 2017, 20:42 »
Msg de erro:

mauricio@mauricio-IPMH61R3:~$ sudo apt-get install thunderbird
[sudo] senha para mauricio:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Você deve querer executar 'apt-get -f install' para corrigí-los:
Os pacotes a seguir têm dependências desencontradas:
 unity-scope-gdrive : Depende: account-plugin-google mas não será instalado
E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).

Já tentei tudo que foi pedido, e mesmo assim não consigo instalar nenhum aplicativo.

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.237
  • @Ceará
    • Ver perfil
Re:Não consigo instalar nada no Kubuntu
« Resposta #1 Online: 04 de Março de 2017, 06:58 »
Código: [Selecionar]
sudo apt -f install
Dá qual resultado?
Advogado e analista de sistema cearense.
Twitter: @glaydson

Offline Mauricio Lara

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Re:Não consigo instalar nada no Kubuntu
« Resposta #2 Online: 04 de Março de 2017, 09:29 »
mauricio@mauricio-IPMH61R3:~$ sudo apt -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Corrigindo dependências... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  linux-headers-4.8.0-22 linux-headers-4.8.0-22-generic
  linux-image-4.8.0-22-generic linux-image-extra-4.8.0-22-generic
Utilize 'sudo apt autoremove' para os remover.
The following additional packages will be installed:
  account-plugin-google
Os NOVOS pacotes a seguir serão instalados:
  account-plugin-google
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
1 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/3.372 B de arquivos.
Depois desta operação, 30,7 kB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n]
(Lendo banco de dados ... 259425 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../account-plugin-google_0.13+16.10.20160929.1-0ubuntu1_all.deb ...
A descompactar account-plugin-google (0.13+16.10.20160929.1-0ubuntu1) ...
dpkg: erro ao processar o arquivo /var/cache/apt/archives/account-plugin-google_0.13+16.10.20160929.1-0ubuntu1_all.deb (--unpack):
 a tentar sobre-escrever '/etc/signon-ui/webkit-options.d/accounts.google.com.conf', que também está no pacote kaccounts-providers 4:16.04.3-0ubuntu1
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/account-plugin-google_0.13+16.10.20160929.1-0ubuntu1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
mauricio@mauricio-IPMH61R3:~$